<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="padding_quarter">4dp</dimen>
    <dimen name="padding_half">8dp</dimen>
    <dimen name="padding">16dp</dimen>

    <dimen name="bottom_bar_height">56dp</dimen>
    <dimen name="app_bar_height">320dp</dimen>
</resources>